import ParameterTypes from "@site/src/components/ParameterTypes"

# CreatePriceSetMoneyAmountDTO

## Properties

<ParameterTypes parameters={[
  {
    "name": "money_amount",
    "type": "`string` \\| [MoneyAmountDTO](types.MoneyAmountDTO.mdx)",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "price_list",
    "type": "`string` \\| [PriceListDTO](types.PriceListDTO.mdx)",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "price_set",
    "type": "`string` \\| [PriceSetDTO](types.PriceSetDTO.mdx)",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "title",
    "type": "`string`",
    "description": "",
    "optional": true,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
